/*     90334 : 이미지      */
.img__90334__ {max-width:100%}
.img__90334__ * {box-sizing:border-box}
.img__90334__ a {display:block;vertical-align:top}
.img__90334__ img {width:400px;vertical-align:top}

/*     90328 : 공백      */
.solid_line__90328__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__90328__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__90328__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__90328__ {height:30px;}
}

/*     90312 : 타이틀 텍스트      */
.title__90312__ {font-size:0}
.title__90312__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#41b3d8;letter-spacing:-.03em;line-height:1.4em;
}
.title__90312__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__90312__.style_top p {padding-top:10px}
.title__90312__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__90312__.style_right p {padding-right:14px}
.title__90312__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__90312__.style_bottom p {padding-bottom:12px}
.title__90312__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__90312__.style_left p {padding-left:14px}
.title__90312__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__90312__.style_circle1 p {padding-left:18px}
.title__90312__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90312__.style_circle2 p {padding-left:18px}
.title__90312__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90312__ p {font-size:24px}
	.title__90312__.style_top p:before {width:24px}
	.title__90312__.style_right p:before {height:24px}
	.title__90312__.style_bottom p:before {width:24px}
	.title__90312__.style_left p:before {height:24px}
}

/*     90327 : 공백      */
.solid_line__90327__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__90327__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__90327__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__90327__ {height:30px;}
}

/*     90314 : 장문 텍스트      */
.textarea__90314__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; 
	word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__90314__ p {font-size:15px}
}

/*     90315 : 이미지      */
.img__90315__ {max-width:100%}
.img__90315__ * {box-sizing:border-box}
.img__90315__ a {display:block;vertical-align:top}
.img__90315__ img {width:px;vertical-align:top}

